@charset "utf-8";

@import url("common/landing_global.css");

body{
	background:#030303 url(sg1/images/bg.jpg) center 28px no-repeat;}

.gameinfo{
	background:url(sg1/images/gameinfobox_bg.jpg) top center repeat-y;}
.giheader{
	background:url(sg1/images/gameinfobox_header.jpg) top center no-repeat;}
.gifooter{
	background:url(sg1/images/gameinfobox_footer.jpg) bottom center no-repeat;}

.nextflowbox{
	margin:20px auto 0;
	width:922px;
	background:url(sg1/images/nextflowbox_bg.gif) bottom center no-repeat;}

.copyright{
	background:url(sg1/images/form_footer.png) bottom center no-repeat;
	width:940px;}
/*--titleunique--*/

/*----form_start----*/
#newreg{
	width:940px;}
#newreg h2{
	background:url(sg1/images/form_header.png) top center no-repeat;
	width:940px;}
#newreg form,
#newreg .bkimg{
	background:url(sg1/images/form_bg.jpg) top center repeat-y;}

#newreg .flow1{
	background:url(sg1/images/form_step1_flow.jpg) top center no-repeat;
	height:100px;}
#newreg .flow2{background:url(sg1/images/form_step2_flow.jpg) top center no-repeat;}
#newreg .flow3{background:url(sg1/images/form_step3_flow.jpg) top center no-repeat;}
#newreg .flow4{background:url(sg1/images/form_step4_flow.jpg) top center no-repeat;}

#newreg .mailauthvis{
	background:url(sg1/images/form_mailauth_vis.jpg) top center no-repeat;}

#newreg table{
	background:#f0f0f0;
	border:3px #080808 solid;}
#newreg tbody th{
	background:url(sg1/images/form_ch_hz.gif) bottom left no-repeat;}
#newreg tbody td{
	background:url(sg1/images/form_ch_hz.gif) bottom right no-repeat;}

#newreg .tableset table{
	background:#ffffff url(sg1/images/form_ch_title_bg.gif) 1px top repeat-y;}

#newreg iframe{
	background:#fff;
	border:1px #999 solid;}

/*規約*/
#newreg table .agreement label{
	color:#003366;
	vertical-align:middle;
	cursor:pointer;}

/*
完了画面専用
*/
#newreg .tableset.complete{
	background:url(sg1/images/form_complete_vis.jpg) top center no-repeat;
	margin:0 auto;
	padding:0 40px;}
#newreg .tableset.complete div{
	top:350px;}
#newreg .tableset.complete div table{
	background:#fff url(sg1/images/form_ch_title_bg.gif) -92px top repeat-y;}

#newreg .complete .form_regist_ch_ujjid{background:url(sg1/images/form_regist_ch_ujjid.gif) top left no-repeat;}
#newreg .complete .form_regist_ch_pw{background:url(sg1/images/form_regist_ch_pw.gif) top left no-repeat;}
#newreg .tableset.complete .download a{
	top:360px;
	background:url(sg1/images/form_btn_download.png) top center no-repeat;}

.btn_confirm{background:url(sg1/images/form_btn_confirm.jpg) top center no-repeat;}
.btn_submit{background:url(sg1/images/form_btn_submit.jpg) top center no-repeat;}
.btn_auth{background:url(sg1/images/form_btn_auth.jpg) top center no-repeat;}
.btn_adjust{
	background:url(sg1/images/form_btn_back.jpg) top center no-repeat;}



/*画像置換*/
.form_mailauth_title{
	background:url(sg1/images/form_mail_title.jpg) top center no-repeat;}
.form_mail_title{background:url(sg1/images/form_mail_title.jpg) top center no-repeat;}
.form_regist_title{background:url(sg1/images/form_regist_title.jpg) top center no-repeat;}
.form_terms_title{background:url(sg1/images/form_terms_title.jpg) top center no-repeat;}
.form_mailauth_title{background:url(sg1/images/form_mailauth_title.jpg) top center no-repeat;}

/*title*/
.form_mail_ch_mail{background:url(sg1/images/form_mail_ch_mail.gif) top center no-repeat;}
.form_regist_ch_ujjid{background:url(sg1/images/form_regist_ch_ujjid.gif) top center no-repeat;}
.form_regist_ch_nickname{background:url(sg1/images/form_regist_ch_nickname.gif) top center no-repeat;}
.form_regist_ch_pw{background:url(sg1/images/form_regist_ch_pw.gif) top center no-repeat;}
.form_regist_ch_pwcheck{background:url(sg1/images/form_regist_ch_pwcheck.gif) top center no-repeat;}
.form_regist_ch_imgauth{background:url(sg1/images/form_regist_ch_imgauth.gif) top center no-repeat;}
.form_mailauth_ch_mailauth{background:url(sg1/images/form_mailauth_ch_mailauth.gif) top center no-repeat;}
.form_regist_ch_epaper{background:url(sg1/images/form_regist_ch_epaper.gif) top center no-repeat;}

/*caption*/
.form_mail_ch_mail_caption{
	background:url(sg1/images/form_mail_ch_mail_caption.gif) top center no-repeat;}
.form_regist_ch_ujjid_caption{
	background:url(sg1/images/form_regist_ch_ujjid_caption.gif) top center no-repeat;}
.form_regist_ch_nickname_caption{
	background:url(sg1/images/form_regist_ch_nickname_caption.gif) top center no-repeat;}
.form_regist_ch_pw_caption{
	background:url(sg1/images/form_regist_ch_pw_caption.gif) top center no-repeat;}
.form_regist_ch_imgauth_caption{
	background:url(sg1/images/form_regist_ch_imgauth_caption.gif) top center no-repeat;}
/*----form_end----*/


.btn_adjust a{
	display:block;
	width:243px;
	height:37px;
	text-indent:-9999px;
	outline:none;}

